Bug 474808 - please update at least to 3.56
please update at least to 3.56
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTML-Parser (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 08:34 EST by Marcela Mašláňová
Modified: 2009-01-07 04:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-06 01:42:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2008-12-05 08:34:28 EST
I need this package for Padre. Thanks.
Comment 1 john5342 2009-01-05 16:40:28 EST
This bug has been triaged
Comment 2 Fedora Update System 2009-01-06 01:55:36 EST
perl-HTML-Parser-3.59-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-HTML-Parser-3.59-1.fc10
Comment 3 Fedora Update System 2009-01-07 04:13:06 EST
perl-HTML-Parser-3.59-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.